Anonymous Login
2019-10-22 19:19 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000581v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:49
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000581: translation inkonsistent
Descriptiontask description in task view: Beschreibung: is OK

in email instead: Zusammenfassung. Beschreibung: would be better, both must at least be consistent

at the moment I am not sure whether the email has a colon after Zusammenfassung. This is essential, someone totally misunderstood the email and though he had to combine (=zusammenfassen) tweo peaces of equipment into one, where in reality he only read the description

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001271

opto (manager)

Last edited: 2010-09-14 11:00

EDIT: example email for task log
Projekt: to do NN
Aufgabe: XXX Angebot
Aufgabentyp:Unknown
URL: whatever

Benutzer: my name
Stunden: 0
Zusammenfassung: ESTI Angebot

last line: why is the task name dublicated? Should this be task descripion?
Zusammenfassung is wrong, what would be the English name?

Visually, it woud be nice to have a separator between the (already known to everybody ) task info and the new task log info

like ------------------------

~0001749

caseydk (administrator)

That "Zusammenfassung" is used to denote the Summary of the Task Log (image attached). By default, it starts as the same as the task name but the user could get more specific in their comment if they wished.

The dividing line is added in r1764 and will be in the pending v2.3 release

~0001766

caseydk (administrator)

Closed in preparation for v2.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-09-14 06:50 opto New Issue
2010-09-14 10:56 opto Note Added: 0001271
2010-09-14 11:00 opto Note Edited: 0001271
2010-09-15 18:33 caseydk Project v2.0 Release (Closed) => v2.2 Release (Closed)
2010-12-15 21:54 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-03-22 12:05 caseydk Status new => assigned
2011-03-22 12:05 caseydk Assigned To => caseydk
2011-03-22 23:38 caseydk File Added: task_log_summary.png
2011-03-22 23:41 caseydk Note Added: 0001749
2011-03-22 23:41 caseydk Status assigned => resolved
2011-03-22 23:41 caseydk Resolution open => fixed
2011-03-24 09:49 caseydk Note Added: 0001766
2011-03-24 09:49 caseydk Status resolved => closed
2011-03-24 09:49 caseydk Fixed in Version => 2.3
+Issue History